For Want Of A Better Word

【PHP】5.3⇒5.4⇒5.5アップデート

      2015/04/18

下記で行けた。
5.3から5.4はリンク先にある通りmysqlの設定も変えた。

yum updateでPHPを5.3から5.4にアップデート | iconDecotter-Log

CentOSのPHPを5.4から5.5にアップデート。OPcacheとAPCuも設定 | karakaram-blog

そもそもフレームワークやCMSをあまり使ってないので、影響が少なかったかも。
下記は大丈夫。流石。

・wordpress
・slim

エラー発生したものはこちらの記事で

 - php

  関連記事

php-logo
php-develとは

devel系はphp-develとか前につくモジュール(ここではphp)を拡張す …

php-logo
[PHP]配列を文字列化するときに囲い文字を設定する。(implode,explode)

配列をCSV化するというときとか、SQLのIN句の中身を作成するときとか、カンマ …

lgi01a201309210900
【PHP】【セキュリティ】【意識低い系】脆弱性への対応大変…全部バージョンアップする必要あるの?

今日も来たしPHPの脆弱性。 しかし、しかし、大体稼働中のサービスって簡単にバー …

php-logo
【PHP】php5.5にしたら ssh2.soとmecab.soでエラーが。

下記のようなエラー。 PHP Warning:PHP Startup: Unab …

php-logo
プログラミングPHP 第10章(PDF)ポイント

FPDF(マルチバイト対応はMBFPDF)ライブラリを利用する。(同梱されていな …